> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tinyfn.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Kilometers To Miles

> Convert kilometers to miles.



## OpenAPI

````yaml https://api.tinyfn.io/openapi.json get /v1/convert/length/km-to-mi
openapi: 3.1.0
info:
  title: TinyFn
  description: >-
    Enterprise-grade infrastructure for checking if 4 is even. And other
    utilities.
  version: 1.0.0
servers: []
security: []
paths:
  /v1/convert/length/km-to-mi:
    get:
      tags:
        - Conversion Utilities
      summary: Kilometers To Miles
      description: Convert kilometers to miles.
      operationId: kilometers_to_miles_v1_convert_length_km_to_mi_get
      parameters:
        - name: kilometers
          in: query
          required: true
          schema:
            type: number
            description: Length in kilometers
            title: Kilometers
          description: Length in kilometers
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````